# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = libreoffice-tr
pkgbase = libreoffice-i18n
xdata = pkgtype=split
pkgver = 26.2.4.2-1
pkgdesc = Turkish language pack for LibreOffice
url = https://www.documentfoundation.org
builddate = 1780684976
packager = BuildDrone <http://kaosx.us>
size = 36897328
arch = x86_64
gitrepo = apps
gitfolder = libreoffice-i18n
license = LGPL
replaces = openoffice-tr
conflict = openoffice-tr
provides = openoffice-tr
provides = libreoffice-langpack
makedepend = rpmextract
